
#wb_header { height: 45px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 576px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 35px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: #e5eeef none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 656px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 616px; overflow: hidden; min-height: 656px; }
#wb_element_instance57 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #373738; border-color: #ffffff; }
#wb_element_instance57 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance57 .btn-collapser:hover { background-color: #373738; border-color: #a8ada8; }
#wb_element_instance57 .btn-collapser:hover > .icon-bar { background-color: #a8ada8; }
#wb_element_instance57 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 519; }
#wb_element_instance57 ul { background: #373738 none no-repeat left top; border: 0px none #000000; }
#wb_element_instance57 > ul { display: none; }
#wb_element_instance57.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance57.collapse-expanded > ul > li { display: block; }
#wb_element_instance57.collapse-expanded li > ul { position: static; }
#wb_element_instance57.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance57.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance57, #wb_element_instance57 ul { text-align: center; }
#wb_element_instance57 ul ul { background: #373738 none no-repeat left top; }
#wb_element_instance57 li { margin: 0px 0px 0px 0px; }
#wb_element_instance57 li a { text-transform: none; border: 0px none #000000; padding: 12px 6px 12px 6px; font: normal normal 22px 'Allerta',sans-serif; text-decoration: none; color: #ffffff; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance57 li.over > a, #wb_element_instance57 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Allerta',sans-serif; text-decoration: none; color: #a8ada8; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance57 li.active > a { border: 0px none #000000; font: normal normal 22px 'Allerta',sans-serif; text-decoration: none; color: #68c748; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance57:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance57:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance57:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { top: 6px; left: 180px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 317; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { top: 6px; left: 10px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 318; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { top: 400px; left: 40px; min-width: 240px; width: 240px; min-height: 96px; height: 96px; display: block; z-index: 119; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { top: 60px; left: 65px; min-width: 190px; width: 190px; min-height: 52px; height: 52px; display: block; z-index: 120; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { top: 120px; left: 185px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 139; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { top: 120px; left: 55px; min-width: 125px; width: 125px; min-height: 24px; height: 24px; display: block; z-index: 140; }
#wb_element_instance64 { top: 150px; left: 90px; min-width: 130px; width: 130px; min-height: 232px; height: 232px; display: block; z-index: 141; overflow: hidden; }
#wb_element_instance64 img { width: 130px; height: 230px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance65 { top: 516px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance66 { top: 50px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 510px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 690px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 650px; overflow: visible; min-height: 690px; }
	#wb_element_instance57 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance57 ul { background: #373738 none no-repeat left top; }
	#wb_element_instance57 .btn-collapser { display: none; }
	#wb_element_instance57 > ul { display: block; }
	#wb_element_instance58 { top: 13px; left: 740px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { top: 14px; left: 420px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { top: 170px; left: 260px; min-width: 310px; width: 310px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance61 { top: 60px; left: 65px; min-width: 190px; width: 190px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance62 { top: 130px; left: 480px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { top: 130px; left: 260px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance64 { top: 130px; left: 65px; min-width: 179px; width: 179px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance64 img { width: 180px; height: 320px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
	#wb_element_instance65 { top: 516px; left: 0px; display: block; }
	#wb_element_instance66 { top: 50px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 48px; }
	#wb_main { height: 550px; }
	#wb_footer { height: 32px; }
	body, .wb_sbg { min-width: 1200px; min-height: 630px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 590px; overflow: visible; min-height: 630px; }
	#wb_element_instance57 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance57 ul { background: #373738 none no-repeat left top; }
	#wb_element_instance57 .btn-collapser { display: none; }
	#wb_element_instance57 > ul { display: block; }
	#wb_element_instance58 { top: 5px; left: 950px; min-width: 248px; width: 248px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { top: 5px; left: 471px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { top: 170px; left: 380px; min-width: 530px; width: 530px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance61 { top: 77px; left: 380px; min-width: 380px; width: 380px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance62 { top: 120px; left: 380px; min-width: 190px; width: 190px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance63 { top: 120px; left: 590px; min-width: 270px; width: 270px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance64 { top: 80px; left: 140px; min-width: 219px; width: 219px; min-height: 390px; height: 390px; display: block; overflow: hidden; }
	#wb_element_instance64 img { width: 220px; height: 390px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance65 { top: 516px; left: 0px; display: block; }
	#wb_element_instance66 { top: 50px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
